.splide {
  position: relative; }
  .splide .splide__arrows {
    width: 100%;
    height: 44px;
    position: absolute;
    z-index: 9;
    right: 0;
    top: 0px; }
    .splide .splide__arrows .splide__arrow {
      background-color: var(--brand-secondary) !important;
      width: 44px;
      height: 44px;
      top: 22px !important;
      -webkit-border-radius: 0px;
      -moz-border-radius: 0px;
      border-radius: 0px; }
      .splide .splide__arrows .splide__arrow svg {
        transition: all 0.12s linear; }
      .splide .splide__arrows .splide__arrow.splide__arrow--next {
        right: 0em; }
        .splide .splide__arrows .splide__arrow.splide__arrow--next:hover svg {
          margin-left: .5em; }
      .splide .splide__arrows .splide__arrow.splide__arrow--prev {
        left: 0em; }
        .splide .splide__arrows .splide__arrow.splide__arrow--prev:hover svg {
          margin-right: .5em; }
      .splide .splide__arrows .splide__arrow svg {
        width: 1em;
        height: 1em; }

.splide__pagination {
  width: 100%;
  bottom: 0 !important;
  position: relative !important; }
  .splide__pagination li {
    margin-bottom: 0; }
  .splide__pagination button {
    margin: 0 0.2222222222rem 0 0.2222222222rem;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    background-color: var(--black) !important;
    transform: none !important;
    opacity: 0.4;
    filter: alpha(opacity=40);
    width: 20px;
    height: 2px; }
    @media (min-width: 1300px) {
      .splide__pagination button {
        width: 40px;
        height: 3px; } }
    .splide__pagination button.is-active {
      opacity: 1;
      filter: alpha(opacity=100); }

.splide .testimonial {
  margin-top: 1.85rem; }

.splide.nobot .testimonial {
  margin-bottom: 0; }

#section10 {
  position: relative;
  width: 100%; }
  #section10 .slideshow, #section10 figure, #section10 img {
    width: 100%; }

.slideshow .slide-content {
  display: flex;
  width: auto;
  height: 100%;
  width: 100%;
  position: absolute;
  z-index: 1;
  flex-direction: row; }
  .slideshow .slide-content .Ani_content {
    display: flex;
    flex-direction: column;
    width: 100%;
    padding: 5.5vw; }
    @media (max-width: 745px) {
      .slideshow .slide-content .Ani_content h2 {
        font-size: 15px;
        margin: 0.5714285714rem 0 0.2222222222rem 0; }
      .slideshow .slide-content .Ani_content .BTN_Wrap a {
        font-size: 1em;
        margin-top: 0 !important;
        padding: 1rem 1rem 1rem 1rem; } }
    @media (min-width: 1300px) {
      .slideshow .slide-content .Ani_content {
        padding: 5.5vw; } }
    .slideshow .slide-content .Ani_content.InvertText h2, .slideshow .slide-content .Ani_content.InvertText p {
      color: white; }

.slideshow.SlideContentY_Top .Ani_content {
  align-self: flex-start; }

.slideshow.SlideContentY_Center .Ani_content {
  align-self: center; }

.slideshow.SlideContentY_Bottom .Ani_content {
  align-self: flex-end; }

.slideshow.SlideContentX_Left .Ani_content {
  align-items: flex-start; }

.slideshow.SlideContentX_Center .Ani_content {
  align-items: center;
  text-align: center; }

.slideshow.SlideContentX_Right .Ani_content {
  align-items: flex-end; }

.slideshow .splide__pagination {
  position: absolute;
  bottom: 1rem !important; }
  @media (min-width: 1300px) {
    .slideshow .splide__pagination {
      bottom: 1.85rem !important; } }
.splide--has-video.is-playing figure img {
  display: none !important; }

.split_wrap {
  display: flex;
  flex-direction: column;
  width: 100vw !important; }
  @media (min-width: 1300px) {
    .split_wrap {
      flex-direction: row; } }
  .split_wrap figure, .split_wrap .splide__video {
    width: 100%; }
    @media (min-width: 1300px) {
      .split_wrap figure, .split_wrap .splide__video {
        width: 65%; } }
  .split_wrap .split_article_wrap {
    background-color: var(--grey-light);
    order: 2;
    width: 100%; }
    @media (min-width: 1300px) {
      .split_wrap .split_article_wrap {
        width: 35%; } }
    .split_wrap .split_article_wrap article {
      margin: 1.85rem 0 1.85rem 0;
      padding: 0 5.5vw 0 5.5vw;
      width: 100%; }
      @media (min-width: 1300px) {
        .split_wrap .split_article_wrap article {
          margin-top: 43%;
          padding: 0 7rem 0 3.5rem; } }
      .split_wrap .split_article_wrap article.InvertText p {
        color: white; }
      .split_wrap .split_article_wrap article.InvertText .split_sub {
        border-color: white; }
      .split_wrap .split_article_wrap article .split_sub {
        text-transform: uppercase;
        display: inline-block;
        border-bottom: 2px solid var(--text);
        margin-bottom: 1rem; }

.slideshow .splide__arrow {
  z-index: 99 !important; }

#splitslideshow .splide__arrows {
  display: block;
  height: 100px;
  width: 100px;
  position: absolute;
  bottom: 0;
  right: 5.5vw; }
  #splitslideshow .splide__arrows .splide__arrow {
    right: 0;
    opacity: 1;
    filter: alpha(opacity=100);
    background-color: transparent; }

.s-height-FullHeight .splide__pagination {
  transform: rotate(90deg);
  position: absolute !important;
  z-index: 999;
  width: auto;
  height: 8px !important;
  top: 50% !important;
  left: auto;
  right: -60px !important; }
  @media (min-width: 1300px) {
    .s-height-FullHeight .splide__pagination {
      height: 15px !important;
      right: -4px !important; } }
  .s-height-FullHeight .splide__pagination li {
    margin-right: 10px; }
    .s-height-FullHeight .splide__pagination li button {
      width: 8px !important;
      height: 8px !important;
      -webkit-border-radius: 70px;
      -moz-border-radius: 70px;
      border-radius: 70px;
      background-color: white !important;
      opacity: 1;
      filter: alpha(opacity=100);
      margin: 0 !important;
      padding: 0 !important; }
      @media (min-width: 1300px) {
        .s-height-FullHeight .splide__pagination li button {
          width: 15px !important;
          height: 15px !important; } }
      .s-height-FullHeight .splide__pagination li button.is-active {
        background-color: var(--brand-secondary) !important; }

.TimeLine .year_wrap {
  margin-top: 1.85rem;
  display: flex;
  flex-direction: row; }
  .TimeLine .year_wrap .year {
    width: 20%;
    font-size: 1.5em;
    font-family: "EuclidCircularA-Medium", sans-serif; }
  .TimeLine .year_wrap .year_line {
    background-color: var(--brand-secondary);
    height: 2px;
    margin-top: 13px;
    width: 80%; }
    .TimeLine .year_wrap .year_line.full_line {
      width: 100%; }

.TimeLine .splide__pagination {
  bottom: -7rem !important; }
